/*

TYPEMAG.ORG STYLES by Mike Pick

*/

/*

Font variables

*/

:root {
	--font-family-default: "DattiloDJR-Text";
	--font-family-headline-small: "DattiloDJR-Banner";
	--font-family-headline-large: "FormaDJR-Display";
	--font-family-headline-split: "DattiloDJR-Banner";
	--font-family-deck: "DattiloDJR-Text";
	--font-family-lead-paragraph: "DattiloDJR-Text";
	--font-family-drop-cap: "DattiloDJR-Banner";
	--font-family-pull-quote: "DattiloDJR-Banner";
	--font-family-caption: "FormaDJR-Micro";
	--font-family-slug: "FormaDJR-Text";
	--font-family-article-link: "FormaDJR-Text";
	--font-family-navigation: "FormaDJR-Text";
	--font-family-ui: "FormaDJR-Text";

}

body {
	background-color: #f3f3f3;
	box-sizing: border-box;
	color: #222;
	font-family: var(--font-family-default), "DattiloDJR-Text", "Georgia", serif;
	font-size: 100%;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}

body,
select,
input,
textarea {
	color: #222;
}

select {
	font-size: 16px;
}

a {
	color: #0C6A9C;
	transition: color 0.5s;
}

a:hover {
	color: #0578B6;
}

::-moz-selection{
	background: #EDE836;
	color: #222;
	text-shadow: none;
}

::selection {
	background: #EDE836;
	color: #222;
	text-shadow: none;
}

a:link {
/* 	-webkit-tap-highlight-color: rgba(255,255,255,0.2); */
}

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }

b {
	font-weight: 700;
}

img {
	max-width: 100%;
}

hr {
	border: 1px solid #ddd;
}

blockquote {
	border-left: 1px dotted #ddd;
	color: #444;
	font-style: italic;
	margin: 2rem 0;
	padding-left: 2rem;
	position: relative;
}

.issue-link {
	border-bottom: 1px solid #EDE836;
	box-shadow: 0 -2px 0 #EDE836 inset;
	color: #222;
	font-family: var(--font-family-article-link);
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

.article-link {
	font-family: var(--font-family-article-link);
	font-size: 0.75rem;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
}

.article-slug {
	color: #9C050F;
	font-family: var(--font-family-slug);
	font-size: 0.875rem;
	font-weight: 400;
	line-height: 1.25em;
	margin: 0 0 0.375rem;
	text-transform: uppercase;
}

.article-slug a {
	color: #9C050F;
	text-decoration: none;
}

.wrapper {
	--side-padding: 1rem;
	margin: 0 auto;
	max-width: 82rem;
	overflow: hidden;
	position: relative;
}

.article-main {
	background-color: #fff;
	margin: 0;
	padding: 0 var(--side-padding) 1rem;
}

.article-deluxe {
	padding-top: 0;
}

/* ------------------- GLOBAL HEADER ------------------- */

.header-global {
	background-color: #fff;
	display: block;
	margin: 0;
	padding: 1rem var(--side-padding);
}

.header-global-logotype {
	display: block;
	height: 0.4639175258%;
	margin: 0;
	position: relative;
	width: calc(50% - 0.5rem);
}

.header-global-logotype a {
	display: inline-block;
}

.header-logotype-vector {
	width: 100%;
}

.header-logotype-vector * {
	fill: #e91e25;
}

.header-beta-message {
	font-family: "FormaDJR-Micro";
	font-family: var(--font-family-caption);
	font-size: 0.75rem;
	font-style: italic;
	line-height: 1rem;
}

.header-beta-message p {
	margin: 0;
}

.header-beta-message b {
	color: #e91e25;
}

.header-global-join {
	display: none;
}

.nav-global {
	display: block;
	height: 100%;
	position: absolute;
	right: 0;
	text-align: right;
	top: 0;
}

.nav-global-visible {
	left: 0;
}

.nav-global-toggle {
	background-color: transparent;
	color: #fff;
	display: inline-block;
	height: 1.75rem;
	position: relative;
	right: var(--side-padding);
	text-indent: 200%;
	top: 2rem;
	transition: 0.25s all;
	width: 2rem;
	z-index: 1000;
}

.nav-global-toggle:hover {
	color: #fff;
}

.nav-global-toggle:before,
.nav-global-toggle:after {
	background-color: #e91e25;
	content: "";
	display: inline-block;
	height: 0.5rem;
	left: 0;
	position: absolute;
	top: 0;
	transition: 0.25s transform;
	width: 2rem;
}

.nav-global-toggle:after {
	box-shadow: 0 0.625rem 0 #e91e25;
	top: 0.625rem;
}

.nav-global-deluxe.nav-global-reveal > .nav-global-toggle {
	transform: rotate(45deg);
}

.nav-global-deluxe.nav-global-reveal > .nav-global-toggle:before {
	top: 0.625rem;
}

.nav-global-deluxe.nav-global-reveal > .nav-global-toggle:after {
	box-shadow: 0 0 0 #e91e25;
/* 	top: 0; */
	transform: rotate(90deg);
}

.nav-global-menu {
	background-color: rgba(255, 255, 255, 0.9);
	border-left: 1px solid #eee;
	box-sizing: border-box;
	height: 100%;
	right: 0;
	margin: 0;
	padding: 5.75rem 1rem 0;
	position: absolute;
	top: 0;
	transition: 0.5s right;
	width: 16rem;
	z-index: 10;
}

.nav-global-deluxe > .nav-global-menu {
	right: -18rem;
}

.nav-global-deluxe.nav-global-reveal > .nav-global-menu {
	right: 0;
}

.nav-global-menu li {
	border-bottom: 1px dotted #ccc;
	font-family: "FormaDJR-Text";
	font-family: var(--font-family-navigation);
	font-size: 1rem;
	font-weight: normal;
	line-height: 3rem;
	list-style-type: none;
	text-align: left;
}

.nav-global-menu li:first-child {
	border-top: 1px dotted #ccc;
}

.nav-global-menu li a {
	color: #222;
	display: inline-block;
	text-decoration: none;
	width: 100%;
}

.nav-global-menu li a:hover {
	color: #e91e25;
}

.nav-global-menu h4 {
	color: #666;
	font-weight: normal;
	margin: 0;
}

.nav-global-login-greeting {
	font-size: 0.75rem;
	font-weight: normal;
	line-height: 1.5rem;
	margin: 1rem 0;
}

.nav-global-menu li .nav-global-login-greeting a {
	display: inline;
}

/* ------------------- SECTIONS for STYLE GUIDE ------------------- */

.section-break {
	border-top: 1px solid #ccc;
	display: block;
	font-family: var(--font-family-ui), sans-serif;
	font-size: 0.75rem;
	margin: 2rem 0;
	padding: 0.5rem 0;
	text-transform: uppercase;
}

.section-colors {
	display: block;
	margin: 2rem 0;
	padding: 0 var(--side-padding);
}

.section-colors li {
	background-color: #fff;
	display: block;
	font-size: 0.75rem;
	line-height: 2em;
	text-align: center;
	text-transform: uppercase;
}

.section-colors span {
	display: block;
	padding-bottom: 2rem;
	width: 100%;
}

/* ------------------- BYLINE ------------------- */

.section-byline {
	border-bottom: 0.5px dotted #ccc;
	border-top: 0.5px solid #ccc;
	margin: 0 0 2rem;
	padding: 0.5rem 0;
}

.header-article-split + .section-byline,
.figure-header-split + .section-byline {
	margin-top: 2rem;
}

.section-byline p {
	font-size: 0.75rem;
	line-height: 1.125rem;
	margin: 0;
}

.section-byline date,
.section-byline-issue {
	white-space: nowrap;
}

.section-byline-author {
/* 	font-variant: small-caps; */
	text-transform: uppercase;
}

.sharing-actions {
	display: flex;
    margin: 0 0 2rem;
    padding: 0;
}

.sharing-actions li {
	border-left: 1px solid #fff;
    display: block;
    flex-grow: 1;
    list-style-type: none;
    position: relative;
}

.sharing-actions li:first-child {
	border-left: none;
}

.sharing-actions a {
	background-color: #ddd;
	background-position: center;
	border: 0;
	box-shadow: none;
	background-repeat: no-repeat;
	content: "";
	display: inline-block;
	height: 2rem;
	overflow: hidden;
	text-decoration: none;
	text-indent: -100%;
	transition: background-color 0.5s;
	vertical-align: middle;
	white-space: nowrap;
	width: 100%;
}

.sharing-twitter {
	background-image: url(../img/icon_twitter.svg);
	background-size: 0.875rem;
}

.sharing-twitter:hover {
	background-color: #00a6ff;
}

.sharing-facebook {
	background-image: url(../img/icon_facebook.svg);
	background-size: 0.5rem;
}

.sharing-facebook:hover {
	background-color: #0061ff;
}

.sharing-google {
	background-image: url(../img/icon_google-plus.svg);
	background-size: 1.375rem;
}

.sharing-google:hover {
	background-color: #bf0000;
}

.sharing-pinterest {
	background-image: url(../img/icon_pinterest.svg);
	background-size: 0.75rem;
}

.sharing-pinterest:hover {
	background-color: #d70000;
}

/* Header widths */

.header-article  {
	margin: 0 0 1rem;
	padding: 2rem 0 0;
}

.figure-feature + .header-article {
	padding: 0;
}

.header-article-split {
	margin: 0 0 2rem;
}

.figure-header-split + .header-article-split {
	margin: 2rem 0;
}

.header-article-x-large {
/* 	text-align: center; */
}

.header-article-super-wide {
	padding: 0 1rem;
}

/* Header type sizes */

.header-article h1 {
	font-family: var(--font-family-headline-small);
	font-size: 1.75rem;
	font-weight: bold;
	line-height: 1.25em;
	margin: 0;
}

.header-article.header-member h1 {
	font-family: var(--font-family-ui), sans-serif;
}

.header-article-medium h1 {
	font-size: 2rem;
}

.header-article-x-large h1 {
	font-family: var(--font-family-headline-large);
	font-size: 2.5rem;
	line-height: 1em;
	text-transform: uppercase;
}

.header-article-split h1 {
	font-family: var(--font-family-headline-split);
	font-size: 3rem;
	font-weight: normal;
	line-height: 1em;
	margin: 0.5rem 0 0;
	text-transform: uppercase;
}

.header-article-sans h1 {
	font-family: var(--font-family-ui), sans-serif;
}

.header-article-slug {
	color: #9C050F;
	font-family: var(--font-family-slug);
	font-size: 0.875rem;
	font-weight: 400;
	line-height: 1.25em;
	margin: 0.25rem 0;
	text-transform: uppercase;
}

.header-article-x-large .header-article-slug,
.header-article-split .header-article-slug {
	margin-bottom: 0.5rem;
}

.header-article-deck {
	font-family: var(--font-family-deck);
	font-size: 1.25rem;
	font-style: normal;
	line-height: 1.4em;
	margin: 0.25rem 0;
}

.section-subhead {
	margin: 2rem 0;
	padding: 0;
}

.section-issue-subhead {
	margin: 2rem 0;
}

.section-body h2,
.section-subhead h2 {
	font-family: var(--font-family-headline-small);
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.25em;
	margin: 0;
}

.section-body h2 {
	margin: 2rem 0;
}

.section-issue-subhead h2 {
	border-top: 1px solid #eee;
	font-size: 1.5rem;
	font-weight: normal;
	padding: 2rem 0;
	text-align: center;
}

.section-body {
	margin: 0 0 2rem;
	padding: 0;
}

.section-lead {
	margin: 0 0 2rem;
	padding: 0;
}

.section-body h3 {
	font-family: var(--font-family-deck);
	font-size: 1.5rem;
	font-weight: 700;
	margin-top: 2rem;
	margin-bottom: 1rem;
}

.section-body h2:first-child, .section-body h3:first-child {
	margin-top: 0;
}

.section-body p,
.section-body ul,
.section-body ol {
	font-size: 1rem;
	line-height: 1.5em;
	margin: 0 0 1.5em;
}

.section-body.main-column-left>p:last-of-type {
	margin-bottom: 0;
}

.section-body p:first-of-type {
	text-indent: 0;
}

.section-lead p {
	font-family: var(--font-family-lead-paragraph);
	font-size: 1.125rem;
	line-height: 1.625rem;
	margin: 0;
}

.section-body:last-of-type > p:last-child:after {
	color: #E91E2C;
	content: "\25CA";
	display: inline-block;
	font-size: 1.25rem;
	line-height: 1.125rem;
	margin-left: 0.125rem;
	vertical-align: baseline;
}

.section-body a {
	border-bottom: 1px solid #EDE836;
	box-shadow: 0 -2px 0 #EDE836 inset;
	color: #222;
	text-decoration: none;
}

.body-drop-cap {
	color: #9C050F;
    font-family: var(--font-family-drop-cap);
    float: left;
    font-size: 5.5rem;
    line-height: 4rem;
    margin: 0 0.5rem 0 0;
    position: relative;
    top: 0.0625rem;
    top: 0.375rem;
}

.section-lead .body-drop-cap {
	font-size: 5.8rem;
	top: 0.625rem;
}

/* ------------------- HOME PAGE ------------------- */

.section-home {
	margin: 0;
}

.section-feature-home-image {
	display: block;
    margin: 0 0 1rem;
}

.section-feature-home-image img {
	display: block;
}

.article-flow-dateline {
	font-family: var(--font-family-ui), sans-serif;
	font-size: 0.75rem;
	margin: 0 0 0.5rem;
}

.article-flow-headline {
	font-family: var(--font-family-headline-small);
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.25em;
	margin: 0 0 0.5rem;
}

.article-flow-headline a {
	color: #222;
	text-decoration: none;
}

.article-flow-summary {
	font-size: 1rem;
	line-height: 1.375em;
	margin: 0 0 2rem;
}

.article-flow-image {
	float: right	;
	margin: 0 0 1rem 1rem;
	width: 25%;
}

/* ------------------- FEATURE HERO ------------------- */


.section-feature-hero {
	margin: 0 0 2rem;
}

.section-feature-hero .section-features-slug {

}

.section-feature-hero .section-features-headline {
	font-family: var(--font-family-headline-large);
	font-size: 2rem;
	font-weight: normal;
	line-height: 2.375rem;
	margin: 0.5rem 0;
}

.section-feature-hero .section-features-deck {
	font-size: 1.125rem;
	line-height: 1.625rem;
	margin: 0 0 0.5rem;
}

/* ------------------- ISSUE RELATED ------------------- */

.section-issue {
	margin: 0;
	padding: 0;
}

.section-issue-header {
	border-top: 0.5px solid #eee;
	margin: 0;
	padding: 1rem 0 0;
	text-align: center;
}

.section-issue-header .figure-default {
	margin: 0 0 1rem;
	padding: 0;
}

.section-issue-header .figure-default img {
	display: inline-block;
	max-width: 60%;
}

.section-issue-slug {
	color: #9C050F;
	font-family: var(--font-family-slug);
	font-size: 0.875rem;
	font-weight: 400;
	line-height: 1.25em;
	margin: 0.25rem 0 0.375rem;
	text-transform: uppercase;
}

.section-issue-headline {
	font-family: var(--font-family-headline-small);
	font-size: 1.5rem;
	font-weight: normal;
	margin: 0;
}

.section-issue-headline a {
	color: #222;
	text-decoration: none;
}

.section-issue-deck {
	font-size: 1rem;
    line-height: 1.425rem;
    margin: 0.5rem 0 1rem;
}

.section-issue-link {
	font-family: var(--font-family-article-link);
	font-size: 0.875rem;
	font-weight: 400;
	letter-spacing: 0.1rem;
	text-decoration: none;
	text-transform: uppercase;
}

.section-issue-link a {
	text-decoration: none;
}

/* ------------------- FRONT OF BOOK ------------------- */

.section-issue-front {
	font-size: 1.125rem;
	line-height: 1.3em;
	list-style-type: none;
	margin: 0 0 2rem;
	padding: 0;
}

.section-issue-front li {
	margin-bottom: 1rem;
}

.section-issue-front a {
	border-bottom: 1px solid #EDE836;
	box-shadow: 0 -2px 0 #EDE836 inset;
	color: #222;
	font-weight: bold;
	text-decoration: none;
}

/* ------------------- ARCHIVE LISTINGS ------------------- */

.section-features-module {
	font-size: 1rem;
	line-height: 1.425em;
	margin-bottom: 2rem;
}

.section-features-thumbnail {
	display: inline-block;
	margin: 0 1rem 0 0;
	vertical-align: top;
	width: calc(25% - 0.5rem);
}

.section-features-copy {
	display: inline-block;
	vertical-align: top;
	width: calc(75% - 0.5rem);
}

.section-features-headline {
	font-size: 1.125rem;
	margin: 0 0 0.25rem;
}

.section-features-headline a {
	color: #222;
	text-decoration: none;
}

.section-features-deck {
	margin: 0 0 1.5rem;
}

.section-more-posts {
	font-family: var(--font-family-ui), sans-serif;
	margin: 2rem 0;
	padding: 0;
}

.section-more-posts h3 {
	font-size: 1.125rem;
	font-weight: 700;
	margin: 0 0 1rem;
	text-transform: uppercase;
}

.section-more-posts ul {
	list-style-type: none;
	padding: 0;
}

.section-more-posts li {
	color: #444;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.4em;
	margin-bottom: 1.5em;
}

.section-more-posts li a {
	text-decoration: none;
}

/* ------------------- FIGURES ------------------- */

figure {
	margin: 2rem 0;
}

.figure-default {
	overflow: hidden;
	padding: 0;
	position: relative;
}

.figure-feature {
	margin: 0 0 1rem;
}

.figure-default a[data-lightbox] {
	display: block;
	position: relative;
}

.figure-default a[data-lightbox]:after {
	background-image: url(../img/icon_magnify.svg);
	background-position: 0.25rem center;
	background-repeat: no-repeat;
	background-size: contain;
	border-top-right-radius: 0.25rem;
	top: 50%;
	color: #fff;
	content: "";
	display: inline-block;
	font-family: var(--font-family-caption);
	font-size: 0.75rem;
	height: 3rem;
	left: 50%;
	opacity: 0;
	padding: 0.25rem 0.25rem 0.25rem 1.125rem;
	position: absolute;
	transform: translate(-50%,-50%);
	transition: 0.25s opacity;
	width: 3rem;
}

.figure-default a[data-lightbox]:hover:after {
	opacity: 1;
}

.figure-wide {

}

.figure-super-wide {
	margin: 0 0 2rem;
	padding: 0;
}

.figure-header-split {
	margin: 0 0 1rem 0;
	padding: 0;
}

.figure-default img {
	display: block;
}

.figure-header-split img {
	max-width: none;
	object-fit: cover;
	width: 100%;
}

.figure-2-up,
.figure-4-up {
	display: block;
}

.figure-default.figure-2-up a[data-lightbox],
.figure-default.figure-4-up a[data-lightbox] {
	display: inline-block;
	margin-right: 0.25rem;
	position: relative;
	width: calc(50% - 0.125rem);
}

.figure-default.figure-2-up a[data-lightbox]:nth-child(2n),
.figure-default.figure-4-up a[data-lightbox]:nth-child(2n) {
	margin-right: 0;
}

.figure-2-up img,
.figure-4-up img {
	display: inline-block;
}

figcaption,
.figure-default figcaption {
	font-family: var(--font-family-caption);
	font-size: 0.75rem;
	line-height: 1.125rem;
	margin: 0.5rem 0;
	width: auto;
}

.figure-super-wide figcaption {
	padding: 0 1rem;
}

.figure-super-wide.figure-photo-grid figcaption {
	margin-bottom: 1rem;
	padding: 0;
}

.figure-header-split figcaption {
	padding: 0;
}

.figure-super-wide.figure-photo-grid {
	padding: 0;
}

.figure-photo-grid figure {
	margin: 0;
}

.figure-photo-grid img {
	display: block;
}

.figure-pull-quote {
	display: block;
	margin: 0 0 3rem;
	padding: 0;
}

.figure-pull-quote p {
	color: #444;
	font-family: var(--font-family-pull-quote);
	font-size: 1.5rem;
	line-height: 2rem;
	font-weight: normal;
	margin: 0;
	position: relative;
}

.figure-pull-quote cite {
	font-size: 0.875rem;
}

.figure-advertisement {
	border-top: 1px solid #aaa;
	margin: 0 0 2rem;
	padding: 0;
}

.figure-advertisement figcaption {
	font-family: var(--font-family-caption);
	font-size: 0.675rem;
	padding: 0.5rem 0;
	text-transform: uppercase;
}

.figure-video {
	height: 0;
	max-width: 100%;
	padding-top: 56.25%;
	position: relative;
}

.figure-video iframe,
.figure-video object,
.figure-video embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

/* ------------------- ASIDES ------------------- */

.aside-default {
	background-color: rgba(12, 106, 156, 0.05);
	font-size: 0.875rem;
	line-height: 1.25rem;
	padding: 1rem 2rem 2rem;
}

.header-aside {
	border-bottom: 1px solid #eee;
	font-family: var(--font-family-ui), sans-serif;
	font-size: 0.75rem;
	font-weight: normal;
	margin: 0;
	padding: 0 0 0.25rem;
	text-transform: uppercase;
}

.aside-default h4 {
	font-size: 0.875rem;
	line-height: 1.25rem
}

/* ------------------- ASIDES ------------------- */

.related-article {
	background-color: #fafafa;
	display: flex;
	flex-wrap: wrap;
	padding: 1rem;
}

.related-article-image {
	flex-basis: 25%;
	margin-right: 0.75rem;
}

.related-article h3 {
	flex-basis: 100%;
	font-family: var(--font-family-ui), sans-serif;
	font-size: 0.75rem;
	margin: 0 0 1rem;
	text-transform: uppercase;
}

.related-article-copy {
	flex-basis: 69%;
}

.related-article h4 {
	font-size: 0.875rem;
	line-height: 1.325em;
	margin: 0;
}

.related-article p {
	font-size: 0.875rem;
	line-height: 1.325em;
	margin: 0 0 0.75rem;
}

/* ------------------- PACKAGE LISTING ------------------- */

.package-listing h3 {
	font-size: 1.125rem;
}

.package-listing-articles {
	list-style-type: none;
	margin: 1rem 0;
	padding: 0;
}

.package-listing-articles li {
	font-size: 1.125rem;
	margin-bottom: 0.5rem;
}

.package-listing-articles a {
	font-weight: bold;
}

/* ------------------- BOTTOM OF ARTICLE ARCHIVE LISTING ------------------- */

.archive-listing {
	border-bottom: 1px solid #222;
	border-left: 1px solid #222;
	border-right: 1px solid #222;
	list-style-type: none;
	margin: 2rem 0;
	padding: 0;
}

.archive-listing li {
	border-top: 1px solid #222;
	box-sizing: border-box;
    clear: left;
    padding: 1rem;
}

.archive-listing-thumbnail {
	float: left;
	margin-right: 1rem;
	max-width: 25%;
	padding-bottom: 1rem;
}

.archive-listing li.archive-listing-header {
	background-color: #222;
	border-top: 4px solid #222;
	color: #fff;
	font-size: 0.6125rem;
	letter-spacing: 0.25rem;
	text-align: center;
	text-transform: uppercase;
}

.archive-listing-header h2 {
	font-family: var(--font-family-headline-small);
	font-weight: normal;
	margin: 0;
}

.archive-listing .header-article-slug {
	font-size: 0.875rem;
	margin: 0 0 0.5rem;
}

.archive-listing h3 {
	font-family: var(--font-family-ui), sans-serif;
	font-size: 1.125rem;
	line-height: 1.325em;
	font-weight: 400;
	margin: 0;
}

.archive-listing li.archive-listing-large h3 {
	font-size: 1.5rem;
}

.archive-listing a {
	color: #222;
	text-decoration: none;
}

/* ------------------- Index ------------------- */

.header-index {
	border-bottom: 1px solid #ccc;
	margin: 0 0 2rem;
	padding-top: 1rem;
}

.header-index h1 {
	font-family: var(--font-family-ui), sans-serif;
	font-size: 1rem;
	font-weight: 700;
	margin: 0 0 1rem;
	text-transform: uppercase;
}

.header-index p {
	font-family: var(--font-family-ui), sans-serif;
	font-size: 0.875rem;
}

.section-index {
	font-family: var(--font-family-ui), sans-serif;
	font-size: 0.875rem;
}

.section-index h2 {
	border-top: 1px dotted #ccc;
	font-size: 0.875rem;
	font-weight: 400;
	margin: 0 0 1rem;
	padding-top: 0.5rem;
	text-transform: uppercase;
}

.section-index-listing, .section-issue-listing {
	list-style-type: none;
	margin: 0 0 2rem;
	padding: 0;
}

.section-index-listing li, .section-issue-listing li {
	margin-bottom: 0.5rem;
}

.section-index-listing li a, .section-issue-listing li a {
	color: #e91e25;
	text-decoration: none;
}

/* ------------------- FORMS ------------------- */

.section-form {
	padding: 0;
}

.section-form-sidebar {
	padding: 0;
}

.section-form-header {
	font-family: var(--font-family-ui), sans-serif;
	font-size: 1.25rem;
	font-weight: bold;
	margin-bottom: 2rem;
}

.form-login {
	font-size: 0.75rem;
}

.form-default-wrapper {
	font-family: var(--font-family-ui), sans-serif;
	margin-bottom: 1rem;
}

.form-login-wrapper {
	line-height: 1.5rem;
	margin-bottom: 0.5rem;
}

.form-button-wrapper {
	margin: 2rem 0;
}

.form-default label,
.form-login label,
form label {
	color: #666;
	display: block;
	font-family: var(--font-family-ui), sans-serif;
	font-size: 0.75rem;
	line-height: 1.5rem;
/* 	text-indent: 0.5rem; */
	text-transform: uppercase;
	cursor: pointer;
}

.form-default input[type=text],
.form-default input[type=password],
.form-default input[type=email],
.form-default textarea,
.form-login input[type=text],
.form-login input[type=password],
form input[type=text],
form input[type=password] {
	border: 1px solid #ccc;
	border-radius: 0;
	box-sizing: border-box;
	display: block;
	font-family: var(--font-family-default);
	font-size: 1rem;
	line-height: 1.5rem;
	padding: 0.5rem;
	width: 100%;
	-webkit-appearance: none;
}

.form-default .form-input-error input,
form .form-input-error input {
	background-color: rgba(178, 52, 0, 0.05);
	border-color: #B23400;
}

.form-default textarea {
	height: 6rem;
}

.form-input-required:before {
	color: #B23400;
	content: "\273b";
	margin-left: 0.125rem;
}

.form-default-error {
	font-family: var(--font-family-ui), sans-serif;
	font-size: 0.875rem;
}

.alert {
	background-color: #fafafa;
	border: 1px solid #eee;
	font-family: var(--font-family-ui), sans-serif;
	margin: 1rem 0;
	padding: 0.5rem;
}

.alert .error-list {
	margin-bottom: 0;
}

.alert.alert-info {
	background-color: #fdfdee;
	border-color: #fbfade;
}

.alert.alert-danger {
	background-color: #fbebea;
	border-color: #f7d7d6;
}

@supports (display:grid) {

	.form-default-wrapper {
		display: grid;
		grid-template-columns: repeat(9, 1fr);
		grid-column-gap: 1rem;
	}

	.form-input-large {
		grid-column: span 8;
	}

	.form-input-medium {
		grid-column: span 4;
	}

	.form-input-small {
		grid-column: span 2;
	}

	.form-input-v-small {
		grid-column: span 1;
	}

	.form-default-error {
		grid-column: span 9;
	}

}

.form-default-error:before {
	color: #B23400;
	content: "\273b";
	margin-right: 0.25rem;
}

.form-default input[type=submit],
.form-default input[type=button],
.form-default button,
.form-login input[type=submit],
.form-login input[type=button],
form input[type=button],
.button-default {
	background-color: rgba(237, 232, 54, 1);
	border: 1px solid #EDE836;
	color: #222;
	font-family: var(--font-family-ui), sans-serif;
	font-size: 1rem;
	line-height: 1.5rem;
	margin-right: 0.5rem;
	padding: 0.5rem 1rem;
	-webkit-appearance: none;
	cursor: pointer;
}

.form-default input[type=submit]:active,
.form-default input[type=button]:active,
.form-default button:active,
.form-login input[type=submit]:active,
.form-login input[type=button]:active,
form input[type=button]:active,
.button-default:active {
	background-color: rgba(196, 192, 45, 1);
}

.form-login input[type=submit],
.form-login input[type=button],
form input[type=submit],
form input[type=button],
.form-login .ajax-register-link, {
	font-size: 0.75rem;
}

.form-default input[type=button],
form input[type=button],
.button-default {
	background-color: #fff;
	border: 1px solid #ccc;
	color: #444;
}

.button-default {
	display: inline-block;
	font-size: 0.875rem;
	text-decoration: none;
	transition: 0.25s background-color;
	white-space: nowrap;
}

.button-default:hover {
	background-color: #fafafa;
}

.error-title, .error-list {
	font-family: var(--font-family-ui), sans-serif;
	font-size: 0.875rem;
}

.error-list {
	list-style-type: none;
	padding: 0;
}

.error-list li {
	margin-bottom: 0.5rem;
}

.section-form-subheader {
	font-family: var(--font-family-ui), sans-serif;
	font-size: 1rem;
	font-weight: bold;
	margin-bottom: 1rem;
}

.section-form-sidebar p {
	font-family: var(--font-family-ui), sans-serif;
	font-size: 0.875rem;
	font-weight: 200;
	line-height: 1.375em;
}

.section-form-product-listing {
	border: 1px solid #ddd;
	font-family: var(--font-family-ui), sans-serif;
	margin: 0 0 2rem;
	padding: 0;
}

.section-form-product-listing li {
	list-style-type: none;
}

.section-form-product-listing li a {
	border-top: 1px solid #ddd;
	color: #222;
	display: flex;
	padding: 1rem;
	text-decoration: none;
}

.section-form-product-listing li a:hover {
	background-color: rgba(237, 232, 54, 0.1);
}

.section-form-product-listing li:first-child a {
	border-top: none;
}

.section-form-product-title {
	display: inline-block;
	flex-grow: 2;
	min-width: 60%;
}

/* ------------------- MEMBERSHIP DETAILS ------------------- */

.membership-details dt {
	color: #666;
	display: block;
	font-family: var(--font-family-ui), sans-serif;
	font-size: 0.75rem;
	line-height: 1.5rem;
	text-transform: uppercase;
}

.membership-details dd {
	margin: 0.25rem 0 1rem;
}

.membership-menu-heading, ul.membership-menu {
	font-family: var(--font-family-ui), sans-serif;
	font-size: 0.875rem;
	list-style-type: none;
	margin-top: 1rem;
	padding: 0;
}

.membership-menu li {
	margin-bottom: 0.5rem;
}

.membership-product {
	border: 1px solid #ddd;
	font-family: var(--font-family-ui), sans-serif;
	font-size: 0.875rem;
	margin: 2rem 0;
	padding: 0;
}

.membership-product-heading {
	background-color: #fafafa;
	border-bottom: 1px solid #eee;
	padding: 1rem 1rem 0.75rem;
	text-transform: uppercase;
}

.membership-product-body {
	padding: 1rem;
}

.membership-product-body p {
	font-size: 0.875rem;
	margin: 0;
}

.membership-product-footer {
	padding: 0 1rem 1rem;
}

.membership-product-footer .button-default {
	border-bottom: 1px solid #ccc;
	box-shadow: none;
}

.table-subscription {
	border: 1px solid #ddd;
	font-family: var(--font-family-ui), sans-serif;
	font-size: 0.875rem;
	margin: 0 0 2rem;
	width: 100%;
}

.table-subscription th, .table-subscription td {
	text-align: left;
	padding: 0.5rem;
}

.table-subscription th {
	background-color: #fafafa;
	border-bottom: 1px solid #eee;
}

/* ------------------- FONT SAMPLES ------------------- */

.section-font-sample {
	border-top: 2px solid #444;
	font-family: var(--font-family-ui), sans-serif;
	font-size: 0.75rem;
}

.section-font-sample h3 {
	border-bottom: 1px solid #444;
	font-size: 0.75rem;
	font-weight: normal;
	padding-bottom: 0.625rem;
	text-transform: uppercase;
}

.section-font-sample-typeset {
	font-size: 3rem;
	margin: 0.5rem 0;
}

.section-font-sample-typeset a {
	color: #222;
	text-decoration: none;
}

/* ------------------- FOOTNOTES ------------------- */

.section-footnote {
	font-size: 0.875rem;
/* 	font-style: italic; */
	line-height: 1.375em;
	padding: 0;
}

.article-navigation {
	font-family: var(--font-family-ui), sans-serif;
	margin: 2rem 1rem;
	text-align: center;
}

/* ------------------- TAGS ------------------- */

.section-tags {
	font-family: var(--font-family-ui), sans-serif;
	font-size: 0.75rem;
	margin: 2rem 0;
	padding: 0;
}

.section-tags ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.section-tags li {
	display: inline;
}

.entry-tag {
	border: 0.5px solid #9C050F;
	color: #9C050F;
	display: inline-block;
	line-height: 1.5rem;
	margin: 0 0.5rem 0.5rem 0;
	padding: 0 0.25rem;
	text-decoration: none;
	transition: 0.25s all;
}

.entry-tag:hover {
	background-color: #9C050F;
	color: #fff;
}

/* ------------------- ADS ------------------- */

.section-sidebar-ad,
.section-full-page-ad {
	border-bottom: 0.5px solid #ccc;
	border-top: 0.5px solid #ccc;
	font-family: var(--font-family-ui), sans-serif;
	margin: 0;
	padding-bottom: 1rem;
}

.section-full-page-ad {
/* 	border-bottom: none; */
}

.section-sidebar-ad h5,
.section-full-page-ad h5 {
	color: #999;
	font-size: 0.75rem;
	font-weight: 200;
	margin: 0;
	padding: 0.5rem 0;
	text-transform: uppercase;
}

.sidebar-ad-image {
	display: block;
	margin-bottom: 0.5rem;
}

.section-sidebar-ad h4 {
	font-size: 0.875rem;
	font-weight: 700;
	margin: 0 0 0.25rem;
}

.section-sidebar-ad p {
	font-size: 0.875rem;
	font-weight: 400;
	line-height: 1.425rem;
	margin: 0;
}

.footer-global {
	background-color: #f3f3f3;
	font-family: var(--font-family-ui), sans-serif;
	margin: 2rem 1rem;
	text-align: center;
}

.footer-global .header-global-logotype {
	margin: 0 auto;
	width: 8rem;
}

.footer-sponsors,
.article-navigation {
	color: #9C050F;
	margin-bottom: 2em;
}

.article-navigation {
	text-transform: uppercase;
}

.footer-sponsors a,
.article-navigation a {
	color: #222;
	text-decoration: none;
}

.footer-boilerplate {
	font-size: 0.75rem;
}

@media screen and (min-width: 37.5rem) {

	.wrapper {
		--side-padding: 3rem;
	}

	.header-global-logotype {
		width: calc(25% - 0.5rem);
	}

	.figure-super-wide {
		padding: 0;
	}

	.section-issue-front {
		line-height: 1.45em;
	}

}

@media screen and (min-width: 45rem) {

	.wrapper {
		--side-padding: 1rem;
	}

	.header-global-logotype {
		margin: 0;
	}

	.section-colors li {
		display: block;
	}

	.section-colors span {
		display: block;
		padding-bottom: 100%;
	}

	.section-colors li:first-child {
		padding-left: 0;
	}

	.section-byline {

	}

	.sharing-actions {

	}

	/* HEADER STYLES */

	.header-article  {
		margin: 0;
	}

	.header-article-split {
		margin: 2rem 0;
	}

	.header-article-split + .section-byline {
		margin-top: 2rem;
	}

	.header-article h1 {
		font-family: var(--font-family-headline-large);
		font-size: 2.625rem;
		line-height: 1.2em;
	}

	.header-article.header-member h1 {
		font-family: var(--font-family-ui), sans-serif;
	}

	.header-article-medium h1 {
		font-size: 3.5rem;
	}

	.header-article-x-large h1 {
		font-size: 4.5rem;
		line-height: 1em;
	}

	.header-article-split h1 {
		font-family: var(--font-family-headline-split);
		font-size: 2.75rem;
		line-height: 1em;
	}

	.header-article-slug,
	.section-more-posts h3 {
		font-size: 1rem;
		margin-bottom: 0.5rem;
	}

	.header-article-deck {
		font-size: 1.6125rem;
		margin-top: 0.5rem;
	}

	.header-article-split .header-article-deck {
		font-size: 1.25rem;
		margin-top: 0.25rem;
	}

	.section-issue-subhead {
		margin: 2rem 0;
	}

	.section-body h2,
	.section-subhead h2 {
		font-size: 1.75rem;
	}

	.section-lead {
/* 		margin: 0; */
	}

	.section-body p,
	.section-body ul,
	.section-body ol,
	.section-form p {
		font-size: 1rem;
		line-height: 1.6125em;
	}

	.membership-product-body p {
		font-size: 0.875rem;
	}

	.section-lead p {
		font-size: 1.375rem;
		line-height: 1.5em;
	}

	.section-body-columns {
		columns: 2;
		column-gap: 1rem;
		-moz-columns: 2;
		-moz-column-gap: 1rem;
		-webkit-columns: 2;
		-webkit-column-gap: 1rem;
	}

	.section-feature-hero .section-features-headline {
		font-size: 3rem;
		line-height: 3.25rem;
		margin: 0.5rem 0;
	}

	.section-feature-hero .section-features-deck {
		font-size: 1.25rem;
		line-height: 1.75rem;
		margin: 0 0 0.5rem;
	}

	.section-more-posts {
		margin: 0;
		padding: 0;
	}

	.body-drop-cap {
	    font-size: 7.5rem;
	    line-height: 5rem;
	    top: 1rem;
	}

	.section-lead .body-drop-cap {
		font-size: 7.5rem;
		top: 0.875rem;
	}

	/* ------------------- HOME PAGE ------------------- */

	.article-flow-image {
		display: inline-block;
		float: none;
		margin: 0 1rem 1rem 0;
		vertical-align: top;
		width: calc(25% - 0.5rem);
	}

	.article-flow-copy {
		display: inline-block;
		width: calc(75% - 1.5rem);
	}

	/* ------------------- FIGURES ------------------- */

	.figure-super-wide {
		padding: 0;
	}

	.figure-header-split {

	}

	.grid-wide, .main-column-left,
	.main-column-left-extended,
	.main-column-right,
	.sidebar-left,
	.sidebar-right,
	.sidebar-right-condensed {
		margin-left: auto;
		margin-right: auto;
		width: 84%;
	}

	.figure-default.sidebar-left:not(.figure-2-up),
	.figure-default.sidebar-right:not(.figure-2-up) {
		align-items: flex-start;
		display: flex;
	}

	.figure-default.sidebar-right {
		flex-direction: row-reverse;
	}

	.figure-default.sidebar-left a,
	.figure-default.sidebar-left figcaption,
	.figure-default.sidebar-right a,
	.figure-default.sidebar-right figcaption {
		flex-basis: calc(50% - 0.5rem);
	}

	.figure-default.sidebar-left figcaption {
		margin-left: 1rem;
	}

	.figure-default.sidebar-right figcaption {
		margin-right: 1rem;
	}

	.figure-default.figure-4-up a[data-lightbox] {
		width: calc((100% - 0.75rem) / 4);
	}

	.figure-default.figure-4-up a[data-lightbox]:nth-child(2n) {
		margin-right: 0.25rem;
	}

	.figure-default.figure-4-up a[data-lightbox]:nth-child(4) {
		margin-right: 0;
	}

	.figure-photo-grid {
		align-items: stretch;
		display: grid;
		grid-auto-flow: row;
		grid-template-columns: repeat(3, 1fr);
		grid-column-gap: 0.125rem;
		grid-row-gap: 0.125rem;
		padding: 0;
	}

	.figure-photo-grid figcaption {
		display: none;
	}

	.figure-photo-grid img {
		height: 100%;
		margin: 0;
		object-fit: cover;
		width: 100%;
	}

	.figure-photo-grid a {
		margin: 0;
		overflow: hidden;
	}

	.figure-video {
		margin-bottom: 0;
	}

	.aside-default {
		margin-bottom: 4rem;
	}

	.archive-listing {
		border-left: none;
		display: flex;
		flex-wrap: wrap;
		margin-top: 2rem;
	}

	.archive-listing li {
		border-left: 1px solid #222;
		flex-basis: 33%;
		flex-grow: 1;
		padding: 1rem;
	}

	.archive-listing li.archive-listing-header {
		flex-basis: 100%;
	}

	.archive-listing li.archive-listing-double-wide {
		flex-basis: 66%;
		flex-grow: 2;
	}

	.archive-listing-thumbnail {
		float: left;
		margin-right: 1rem;
		max-width: calc(33.333333334% - 0.5rem);
	}

	.archive-listing h3 {
		font-size: 1.5rem;
		font-weight: 400;
	}

	.archive-listing li.archive-listing-large h3 {
		font-size: 2.25rem;
	}

	.section-sidebar-ad {
		margin-left: auto;
		margin-right: auto;
		width: 50%;
	}

	.footer-sponsors {
		font-size: 1.125rem;
	}
	
	@supports (display:grid) {
		
		.section-issue-listing {
			display: grid;
			grid-column-gap: 1rem;
			grid-row-gap: 2rem;
			grid-template-columns: repeat(2, 1fr);	
		}
		
	}

}

@media screen and (min-width: 56.25rem) {

	.wrapper {
		--side-padding: 1rem;
	}

	.header-global-logotype {
		margin: 0;
		width: calc((100% - 7rem) / 8);
	}

	.header-large .header-global-logotype {
		width: calc((100% - 3rem) / 4);
	}

	/* HEADER STYLES */

	.header-article-medium h1 {
		font-size: 4.5rem;
		line-height: 4.75rem;
	}

	.header-article-x-large h1 {
		font-size: 4.5rem;
		line-height: 4.5rem;
	}

	.header-article-split {
		box-sizing: border-box;
		display: inline-block;
		margin: 0;
		padding: 0 1rem;
		vertical-align: middle;
		width: calc(50% - 0.5rem);
	}

	.figure-header-split + .header-article-split {
		margin: 0;
	}

	.header-article-split h1 {
		font-size: 3.5rem;
	}

	.header-article-split .header-article-deck {
		font-size: 1.5rem;
	}

	.section-break {
		margin: 0;
	}

	.section-issue {
	}

	.section-cover > *,
	.section-front-of-book > * {
	}

	.section-issue-cover {
		margin-bottom: 0;
		margin-top: 0;
	}

	.section-byline {
		margin: 0;
	}

	.header-article-split + .section-byline {
		margin-top: 0;
	}

	.section-body {
		margin: 0;
		padding-right: 1rem;
	}

	.section-subhead {
		margin: 2rem 0 0;
	}

	.figure-default {
		margin: 0;
	}

	.figure-default.sidebar-left:not(.figure-2-up),
	.figure-default.sidebar-right:not(.figure-2-up) {
		display: block;
		margin-bottom: 1.5rem;
		margin-top: 0;
	}

	.figure-default.sidebar-left figcaption,
	.figure-default.sidebar-right figcaption {
		margin-left: 0;
		margin-right: 0;
	}

	.figure-photo-grid {
		grid-template-columns: repeat(4, 1fr);
	}

	.figure-photo-grid .figure-photo-grid-large {
		grid-column-end: span 2;
		grid-row-end: span 2;
	}

	.figure-pull-quote {
		margin: 0;
	}

	.figure-pull-quote p {
		font-size: 2rem;
		line-height: 2.5rem;
		margin: 0 auto;
	}

	.figure-header-split {
		display: flex;
		margin: 0;
		max-height: 86vh;
		padding: 0;
		position: relative;
		vertical-align: middle;
		width: calc(50% - 0.5rem);
	}

	.figure-header-split img {
	}

	.aside-default {
		margin-bottom: 0;
	}

	/* ------------------- ISSUE RELATED ------------------- */

	.section-issue-header {
		text-align: left;
	}

	.section-issue-header .figure-default {
		margin: 0;
		padding: 0;
	}

	.section-issue-header .figure-default img {
		display: block;
		max-width: 100%;
	}

	.section-issue-header-copy {
	}

	.section-issue-headline {
		font-family: var(--font-family-headline-large);
		font-size: 2.5rem;
	}

	.section-issue-deck {
		font-size: 1.25rem;
		line-height: 1.75rem;
		margin: 0.25rem 0 1rem;
	}

	/* ------------------- ARCHIVE LISTING ------------------- */

	.archive-listing li {
/* 		flex-basis: 25%; */
	}

	.archive-listing li.archive-listing-double-wide {
/* 		flex-basis: 50%; */
	}

	.archive-listing-thumbnail {
		float: left;
		margin-right: 1rem;
		max-width: calc(25% - 0.5rem);
	}

	@supports (display:grid) {

		.header-global {
			display: grid;
			grid-column-gap: 1rem;
			grid-template-columns: repeat(8, 1fr);
		}

		.header-global-logotype {
			width: auto;
		}

		.header-beta-message {
			grid-column: span 3;
		}

		.header-large .header-global-logotype {
			grid-column: span 2;
			width: auto;
		}

		.section-colors {
			display: grid;
			grid-template-columns: repeat(8, 1fr);
			grid-column-gap: 1rem;
		}

		.article-main {
			align-items: start;
			display: grid;
			grid-column-gap: 1rem;
			grid-row-gap: 2rem;
			grid-template-columns: repeat(8, 1fr);
			grid-template-rows: auto;
		}

		.section-break {
			grid-column: 1 / span 8;
		}

		.grid-wide,
		.full-column-left,
		.main-column-left,
		.main-column-left-extended,
		.main-column-right,
		.sidebar-left,
		.sidebar-right,
		.sidebar-right-condensed,
		.sidebar-right-full {
			margin-left: 0;
			margin-right: 0;
			width: auto;
		}

		.grid-wide,
		.grid-super-wide,
		.section-body-columns {
			grid-column: 1 / span 8;
		}

		.full-column-left {
			grid-column: 1 / span 6;
		}

		.main-column-left {
			grid-column: 1 / span 5;
		}

		.main-column-left-extended {
			grid-column: 1 / span 6;
		}

		.main-column-right {
			grid-column: 4 / span 5;
		}

		.sidebar-left {
			grid-column: 1 / span 3;
		}

		.sidebar-right {
			grid-column: 6 / span 3;
		}

		.sidebar-right-condensed {
			grid-column: 7 / span 2;
		}

		.sidebar-right-full {
			grid-column: 7 / span 2;
		}

		.header-article-split {
			border-top: 1px solid #eee;
			border-bottom: 1px solid #eee;
			display: flex;
			flex-direction: column;
			align-self: stretch;
			grid-column: span 4;
			justify-content: center;
			width: auto;
		}

		.figure-2-up,
		.figure-4-up {
			display: grid;
			grid-template-columns: repeat(2, 1fr);
			grid-column-gap: 0.25rem;
			grid-row-gap: 0.25rem;
		}

		.figure-default.figure-2-up a[data-lightbox],
		.figure-default.figure-4-up a[data-lightbox] {
			margin: 0;
			width: auto;
		}

		.figure-default.figure-4-up a[data-lightbox]:nth-child(2n) {
			margin-right: 0;
		}

		.figure-2-up img
		.figure-4-up img {
			width: auto;
		}

		.figure-2-up figcaption,
		.figure-4-up figcaption {
			grid-column: 1 / span 2;
		}

		.figure-4-up {
			grid-template-columns: repeat(4, 1fr);
		}

		.figure-4-up figcaption {
			grid-column: 1 / span 4;
		}

		.figure-default.figure-4-up a[data-lightbox] {
			margin-right: 0;
			width: auto;
		}

		.figure-header-split {
			grid-column: span 4;
			margin: 0;
			width: auto;
		}

		.section-home {
			display: grid;
			grid-auto-flow: dense;
			grid-column-gap: 1rem;
			grid-template-columns: repeat(6, 1fr);
		}

		.section-feature-home-image {
			grid-column: 3 / span 4;
		}

		.section-feature-home-copy {
			grid-column: 1 / span 2;
		}

		.article-flow-image {
			grid-column: 1 / span 2;
			margin: 0 0 2rem 0;
			width: auto;
		}

		.article-flow-copy {
			grid-column: 3 / span 4;
			width: auto;
		}

		.section-issue {
			display: grid;
			grid-column: 1 / span 8;
			grid-column-gap: 1rem;
			grid-template-columns: repeat(2, 1fr);
		}

		.section-issue-header {
			align-items:center;
			display: grid;
			grid-column-gap: 2rem;
			grid-template-columns: repeat(4, 1fr);
		}

		.section-issue-header-copy {
			grid-column: span 3;
		}

		.section-tags {
			margin: 0;
		}
		
		.section-issue-listing {
			grid-template-columns: repeat(3, 1fr);	
		}

	}

}

@media screen and (min-width: 75rem) {

	.header-global-logotype {
		width: calc((100% - 9rem) / 10);
	}

	.header-large .header-global-logotype {
		width: calc((100% - 4rem) / 5);
	}

	/* HEADER STYLES */

	.header-article  {
	}

	.header-article-split  {
	}

	.header-article-split h1 {
		font-size: 5rem;
	}

	.header-article-wide .header-article-slug,
	.header-article-super-wide .header-article-slug,
	.header-article-split .header-article-slug {
		margin-bottom: 1rem;
	}

	.header-article-split .header-article-deck {
		font-size: 1.75rem;
	}

	.section-subhead {
	}

	.section-body {
	}

	/* ------------------- ISSUE PAGE ------------------- */

	.section-issue {
	}

	.figure-default {
	}

	.figure-super-wide figcaption {
		padding: 0;
	}

	.figure-header-split {
		padding: 0;
	}

	.figure-photo-grid {
		grid-template-columns: repeat(5, 1fr);
	}

	.aside-default {
		margin-bottom: 0;
	}

	.archive-listing {
		border-right: 1px solid #222;
	}

	@supports (display:grid) {

		.header-global {
			grid-template-columns: repeat(10, 1fr);
		}

		.header-global-logotype {
			width: auto;
		}

		.header-large .header-global-logotype {
			width: auto;
		}

		.nav-global {
			grid-column: 10;
		}

		.article-main {
			grid-template-columns: repeat(10, 1fr);
		}

		.section-break {
			grid-column: 1 / span 10;
		}

		/* GRID POSITIONS */

		.grid-wide,
		.section-body-columns {
			grid-column: 2 / span 8;
		}

		.grid-super-wide {
			grid-column: 1 / span 10;
		}

		.full-column-left {
			grid-column: 1 / span 7;
		}

		.main-column-left {
			grid-column: 2 / span 5;
		}

		.main-column-left-extended {
			grid-column: 2 / span 6;
		}

		.main-column-right {
			grid-column: 5 / span 5;
		}

		.sidebar-left {
			grid-column: 2 / span 3;
		}

		.sidebar-right {
			grid-column: 7 / span 3;
		}

		.sidebar-right-condensed {
			grid-column: 8 / span 2;
		}

		.sidebar-right-full {
			grid-column: 8 / span 3;
		}

		.header-article-split  {
			grid-column: span 5;
		}

		.section-home {
			grid-template-columns: repeat(7, 1fr);
		}

		.section-feature-home-image {
			grid-column: 3 / span 5;
		}

		.section-feature-home-copy {
			grid-column: 1 / span 2;
		}

		.article-flow-image {
			grid-column: 1 / span 2;
		}

		.article-flow-copy {
			grid-column: 3 / span 5;
		}

		.figure-header-split {
			grid-column: span 5;
			padding: 0;
		}

	}

}


/* Print styles
-------------------------------------------------------------------------------*/
@media print {



}